Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 07:33:50 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi All,

Good morning!

This morning I have sent a mail stating I will be available for collection in the evening 
after 05:00 pm.

Please provide me with the contact details of the person who will be coming for delivery of 
these items, so that directly I can coordinate with him.

Thank you!

Regards
Renuka

On Tue, 14 Jun 2022 01:43:16 +0530 Centrepoint  wrote
>

 

			

	

		

					

								
									
										Order number  
4673976606 has been shipped.

							

				

		

	

				

							

									

							

							

										

Download
													
our apps now

												

												

												  

											

iPhone

Android

									

						

			

		

			

		

					

								

											

Babyshop

Lifestyle

Splash

Shoe Mart

Offers

Clearance

									

						

			

		

			

						

									

												

																											
															
Your products have been shipped.

												

																											
															
Hi Renuka Bangera, your order number is  4673976606.														

												

The tracking number is FC0613220007821.

												

												

															

Order shipping to   
>Renuka Bangera
>
																									                                   	 	
1st Floor, Building no 11
>
																	 								                                   	 								                                   	 	 
860
>
								                                   	 								                                   	 								                                   	 								                                     								                                     	
Doha,
								                                     								                                      								                                     	
Qatar
								                                     								                                     																	 								                                     									                                     		
>
								                                     								                                     
Mobile: +974 77156587

															

Payment Method:  
>Cash on Delivery
>

								                                      								                                      								                                      

														

												

														

												  

							                                 	
Order Details
							                                 	
Consignment Number: 88881001005120220614

												 

												 

													

												

															
															
Item

Description

Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        
CENTREPOINT 

>
															    															       
Trendyol Women Red Printed Mandarin Neck Tie Belt Beach Dress 
															    															        
>

															     																     																	     																	         
Color: Red 

>

Size: 
																		        	     																		        	     
S 

>

														 	

1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   

SPLASH 

>
															    															       
Sustainable Lace Accented Top with Short Sleeves 
															    															        
>

															     																     																	     																	         
Color: White 

>

Size: 
																		        	     																		        	     
14 

>

														 	

1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   

SPLASH 

>
															    															       
Lee Cooper Checked Cropped Shirt with Short Sleeves and Button Closure 
															    															        
>

															     																     																	     																	         
Color: White 

>

Size: 
																		        	     																		        	     
L 

>

														 	

1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write 
us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											
Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach 
out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call 
us on 800-MYCP (800-6927). 
>7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4495042